Expired animpicker 1.4.7 maya 2014

Post Reply
lucio360
Posts: 7
Joined: Sat Jul 29, 2017 12:50 am

Expired animpicker 1.4.7 maya 2014

Post by lucio360 » Sat Jul 29, 2017 12:53 am

I am using maya 2014 on a mac, and all of a sudden i went to open animpicker and it says version 1.4.7 is expired
I downloaded the new version and it still does not work

lucio360
Posts: 7
Joined: Sat Jul 29, 2017 12:50 am

Re: Expired animpicker 1.4.7 maya 2014

Post by lucio360 » Sat Jul 29, 2017 10:18 pm

Also is it possible to remove the expiry date? Just have a update pop up instead of having to lose days of work to wait for the new version to come out.

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: Expired animpicker 1.4.7 maya 2014

Post by admin » Wed Aug 02, 2017 1:10 am

The current version is already out. Make sure you replace the right file then restart Maya.

lucio360
Posts: 7
Joined: Sat Jul 29, 2017 12:50 am

Re: Expired animpicker 1.4.7 maya 2014

Post by lucio360 » Wed Aug 02, 2017 3:35 am

I downloaded the newest Mac version and its still giving me the invalid license
Im using a Mac Sierra
Maya 2014

I restarted Maya,
Delete folders and started all over again,
Followed the videos and still expired.
I tried it out on Maya 2017 and it works fine, but no luck with 2014

I assume the Mac version for 2014 is not out yet?

Any advice?
Attachments
Screen Shot 2017-08-02 at 3.29.50 AM.png

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: Expired animpicker 1.4.7 maya 2014

Post by admin » Thu Aug 03, 2017 3:09 pm

The mac Maya 2014 was definitely recompiled and included on the download link. The file is dated 7/12/17 so it should not give you an issue. Make sure you are grabbing the correct bundle file from the maya2014 folder.

lucio360
Posts: 7
Joined: Sat Jul 29, 2017 12:50 am

Re: Expired animpicker 1.4.7 maya 2014

Post by lucio360 » Thu Aug 03, 2017 5:29 pm

I have done these steps multiple times.

Downloaded the new picker
Copied it to the appropriate location
Then Followed the instructions
Mac:
loadPlugin -qt "/Users/yourname/AnimSchoolPicker.bundle";
AnimSchoolPicker();

Also dragged the install.mel into my maya 2014
Then it asked me to pick the .bundle
I went to the proper location
It created a new shelf button for me
and still expired
Attachments
Screen Shot 2017-08-03 at 5.27.32 PM.png

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: Expired animpicker 1.4.7 maya 2014

Post by admin » Mon Aug 07, 2017 3:14 pm

You shouldn't have to rerun the install script. Just replace the bundle file on your HD and restart Maya.

Regarding the install script though,
With the new icon that the script made check and see if the path is correct.

lucio360
Posts: 7
Joined: Sat Jul 29, 2017 12:50 am

Re: Expired animpicker 1.4.7 maya 2014

Post by lucio360 » Mon Aug 07, 2017 3:32 pm

Hello

I have tried everything, i replace the bundle file on my HD and restart Maya.
Did not work still expired.

I tried running the install script and it was expired.

Are you sure the Mac version is up to date?

Because i have followed every step, i could even create a screen recording and show you step by step what i have done.

Please let me know as i really do need the picker.

Thank you

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: Expired animpicker 1.4.7 maya 2014

Post by admin » Wed Aug 09, 2017 2:06 pm

We have confirmed with our students that the Mac Maya 2014 version is working for them, so I don't think it is a problem with the file.

If you record your screen, maybe one of them can help you diagnose the issue.

lucio360
Posts: 7
Joined: Sat Jul 29, 2017 12:50 am

Re: Expired animpicker 1.4.7 maya 2014

Post by lucio360 » Wed Aug 09, 2017 5:18 pm

I have finally figured it out :cry: :cry: :cry: :cry: :cry:

In the plugin manager, the auto load feature was pointed to another folder with the old version.

Even thou the bundle I was pointing too was in the right place, the auto load feature was over ridding the path each time.

Incase anybody else has this problem,

So sorry for all the extra work and confusion.

Thanks again

User avatar
admin
Site Admin
Posts: 457
Joined: Thu Jul 21, 2011 12:51 pm

Re: Expired animpicker 1.4.7 maya 2014

Post by admin » Tue Aug 15, 2017 6:05 pm

Glad to hear it!

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests